<?xml version="1.0"?>

<?xml-stylesheet href="chrome://browser/content/browser.css" type="text/css"?>
<?xml-stylesheet href="chrome://browser/skin/devtools/common.css" type="text/css"?>
<?xml-stylesheet href="chrome://browser/skin/" type="text/css"?>

<?xul-overlay href="chrome://global/content/editMenuOverlay.xul"?>
<?xul-overlay href="chrome://browser/content/baseMenuOverlay.xul"?>


<!DOCTYPE window [
<!ENTITY % brandDTD SYSTEM "chrome://branding/locale/brand.dtd" >
%brandDTD;
<!ENTITY % browserDTD SYSTEM "chrome://browser/locale/browser.dtd" >
%browserDTD;
<!ENTITY % baseMenuDTD SYSTEM "chrome://browser/locale/baseMenuOverlay.dtd" >
%baseMenuDTD;
]>


<window id="main-window"
        xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
        xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul"
        title="&mainWindow.title;"
        title_normal="&mainWindow.title;"
	onload="onLoadAB()" 
        windowtype="navigator:browser"
        macanimationtype="document"
        screenX="4" screenY="4"
        fullscreenbutton="true"
        persist="screenX screenY width height sizemode">



<script type="application/x-javascript" src="chrome://kmprefs/content/pref.js"/>
<script type="application/javascript" src="chrome://browser/content/browser.js"/>
<script type="application/javascript" src="chrome://browser/content/nsContextMenu.js"/>

<script type="application/javascript" src="chrome://global/content/contentAreaUtils.js"/>
  <deck flex="1" id="tab-view-deck">
<vbox flex="1" id="browser-panel">

  <toolbox id="navigator-toolbox"
           defaultmode="icons" mode="icons"
           iconsize="large">

    <toolbar id="addon-bar"
             toolbarname="&addonBarCmd.label;" accesskey="&addonBarCmd.accesskey;"
             collapsed="true"
             class="toolbar-primary chromeclass-toolbar"
             context="toolbar-context-menu" toolboxid="navigator-toolbox"
             mode="icons" iconsize="small" defaulticonsize="small"
             lockiconsize="true"
             defaultset="addonbar-closebutton,spring,status-bar"
             customizable="true"
             key="key_toggleAddonBar">

      <statusbar id="status-bar" ordinal="1000">
      
      	<label value="                                                                                                                             "/>

              <button id="back" label="" image="chrome://browser/skin/menu-back.png" oncommand="ABnavigator('abback')" />
              <button id="reload" label="" image="chrome://browser/skin/sync-throbber.png
	      "  oncommand="ABnavigator('abreload')"  />

              <button id="forward" label="" image="chrome://browser/skin/menu-forward.png"  oncommand="ABnavigator('abforward')" />
	<textbox id="aburlbar" value   =""      onchange="" />
              <button id="go" label="Go"  image="" oncommand="ABnavigator('abgo')" />
              <button id="back" label="Exit" image="" oncommand="adExit();" />

      </statusbar>
      
    </toolbar>
    <toolbarpalette id="BrowserToolbarPalette">

    </toolbarpalette>
  </toolbox>


  <hbox flex="1" id="browser">
    <vbox id="appcontent" flex="1">
      <tabbrowser id="content" 
                  flex="1" contenttooltip="aHTMLTooltip"
                  tabcontainer="tabbrowser-tabs"
                  contentcontextmenu="contentAreaContextMenu"/>
      <chatbar id="pinnedchats" layer="true" mousethrough="always" hidden="true"/>
      <statuspanel id="statusbar-display" inactive="true"/>
    </vbox>


  </hbox>
  <vbox id="browser-bottombox" layer="true">
    <notificationbox id="global-notificationbox"/>

  </vbox>



</vbox>
</deck>

</window>
